.css3menu {
	width: 100%;
	margin: 0;
	padding: 0 0 0 0;
	list-style: none;
	background: #111;
	background: -moz-linear-gradient(
		top,
		#bfbfbf 0%,
		#bfbfbf 25%,
		#c0bfbf 50%,
		#bfbfbf 75%,
		#bfbfbf);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#bfbfbf),
		color-stop(0.25, #bfbfbf),
		color-stop(0.50, #c0bfbf),
		color-stop(0.75, #bfbfbf),
		to(#bfbfbf));
	background: -ms-linear-gradient(
		top,
		#bfbfbf 0%,
		#bfbfbf 25%,
		#c0bfbf 50%,
		#bfbfbf 75%,
		#bfbfbf 100%);
	background: -o-linear-gradient(
		top,
		#bfbfbf 0%,
		#bfbfbf 25%,
		#c0bfbf 50%,
		#bfbfbf 75%,
		#bfbfbf 100%);
	background: linear-gradient(
		to bottom,
		#bfbfbf 0%,
		#bfbfbf 25%,
		#c0bfbf 50%,
		#bfbfbf 75%,
		#bfbfbf 100%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #bfbfbf;
	-moz-box-shadow:
		0px 1px 3px rgba(202,202,202,0.5),
		inset 0px 0px 2px rgba(202,202,202,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(202,202,202,0.5),
		inset 0px 0px 2px rgba(202,202,202,1);
	box-shadow:
		0px 1px 3px rgba(202,202,202,0.5),
		inset 0px 0px 2px rgba(202,202,202,1);
}
.css3menu li{
	float: left;
	padding: 0px 8px 0px 0px;
	border-right: 1px solid #bfbfbf;
	border-left: 1px solid rgba(255,255,255,1);
	position: relative;
}
.css3menu li:first-child{
	margin: 0 0 0 25px;
	border-left: 0px;
}
.css3menu li:last-child{
	border-right: 0px;
}
.css3menu li:hover{
	background: rgba(255, 255, 255, 0.10);
}
.css3menu li:active{
	background: rgba(255, 255, 255, 0.10);
}
.css3menu a{
	float: left;
	padding: 10px 10px;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	text-decoration: none;
	text-shadow:
		0px 0px 0px rgba(0,0,0,0.6),
		0px 0px 2px rgba(255,255,255,1);
}
.css3menu a:hover{
	color: #141414;
}
.css3menu a:active{
	color: #141414;
}
.css3menu li:hover > ul{
	display: block;
}
.css3menu li:active > ul{
	display: block;
}
.css3menu ul{
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	top: 36px;
	left: 0;
	z-index: 99999;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#bfbfbf);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		to(#bfbfbf));
	background: -ms-linear-gradient(
		top,
		#ffffff 0%,
		#bfbfbf 100%);
	background: -o-linear-gradient(
		top,
		#ffffff 0%,
		#bfbfbf 100%);
	background: linear-gradient(
		to bottom,
		#ffffff 0%,
		#bfbfbf 100%);
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	border: 1px solid #bfbfbf;
}
.css3menu ul li{
	border-left: 0px;
	border-right: 0px;
	float: none;
	margin: 0;
	padding: 0;
	display: block;
	-moz-box-shadow: 0 1px 0 #111111, 0 1px 0 #777777;
	-webkit-box-shadow: 0 1px 0 #111111, 0 1px 0 #777777;
	box-shadow: 0 1px 0 #111111, 0 1px 0 #777777;
}
.css3menu ul li:first-child{
	padding-left: 0px;
	margin: 0;
}
.css3menu ul li:last-child{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.css3menu ul li:hover{
	background: rgba(255, 255, 255, 0.10);
}
.css3menu ul li:active{
	background: rgba(255, 255, 255, 0.10);
}
.css3menu ul a{
	color: #141414;
	padding: 10px;
	height: auto;
	line-height: 1;
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
	height: 16px;
	width: 260px;
}
.css3menu ul a:hover{
	color: #141414;
}
.css3menu ul a:active{
	color: #141414;
}
.css3menu ul li:first-child a{
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.css3menu ul li:first-child a:hover:after{
	border-bottom-color: #04acec;
}
.css3menu ul li:last-child a{
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
.css3menu:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


.mainmenuicondata {
	line-height: 16px;
	float: left;
	padding-right: 10px;
}
.submenuicondata {
	line-height: 16px;
	float: left;
	padding-right: 10px;
}

.mainmenuicondata.icon9 {
	padding-right: 18px;
	background: url("bottom.png") no-repeat 0 -4px;
	background-size: 8px 8px;
	background-position: right center;
	min-height: 8px;
}
